/* CSS Document */

/*

	

	+Base Element

	+Link

	+Base Layout

		+Header[common]

		+Contents[common]

		+Footer[common]

	+ClearFix[common]

	

	##############################

	

	Font-Size

	1em - 10px

	1.2em - 12px

	1.4em - 14px

	2.0em - 20px

	

	

	ex.

	p { font-size: 1.2em;}

	p span { font-size: 2em;}

	

	<p><span> [24px] </span></p>

	

	1.2em * 2em = 2.4em = 24px

	

	##############################

	

*/



/*

+Base Element

############################################################ */

* {

	margin: 0;

	padding: 0;

}



body {

	background-color: #000;

	text-align: center;

	font-size: 10px;

	color: #FFF;

}



/*Hack IE6-7*/

* html body {

	font-size: 62.5%;

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", 'MS PGothic', Arial, sans-serif;

}



*:first-child+html body {

	font-size: 62.5%;

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", 'MS PGothic', Arial, sans-serif;

}



html>/**/body {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", "ƒqƒ‰ƒMƒmŠpƒS Pro W3",sans-serif;

}

/*End*/



div {

	text-align: left;

}



h1, h2, h3, h4, h5, h6, p, li, dt, dd, li {

	font-size: 1em;

	font-weight: normal;

}



ol, ul {

	list-style-type:none;

}



img {

	border: 0;

}



hr {

	display:none;

}



strong, th {

	font-weight: normal;

}



/*

+Link Color

############################################################ */

a {

	color: #EC0000;

}

a:link {

}

a:visited {

}

a:hover {

	color: #FFF;

}

a:active {

}



/*

+IE6 ADD HOVER

############################################################ */



/*body { behavior:url("csshover.htc");}*/





/*

+Common Class

############################################################ */

.btnStyle {

	display: block;

	overflow: hidden;

}



.btnStyleNone {

	display: block;

	overflow: hidden;

	text-indent: -9999px;

}



	.btnStyle a,

	.btnStyle button {

		display: block;

		overflow: hidden;

		text-indent: -9999px;

	}

	

br.none {

	display: none;

}



.clear {

	clear: both;

}



.nowrap {white-space: nowrap; }



.block { display: block;}



.imeInactive {

	ime-mode: inactive;

}



.imeActive {

	ime-mode: active;

}



.hover {

	cursor: pointer;

}



/*

+Layout

############################################################ */



body {

	width: 100%;

	background-image: url(../img/common/bg.gif);

	background-position: 0 0;

	background-repeat: repeat-x;

}



	/*

	+Header[common]

	------------------------------------------------------- */

	h1#siteTitle,

	p#siteTitle {

		margin: 0 auto;

		padding: 9px 0 7px 25px;

		width: 925px;

		text-align: left;

	}

	

		h1#siteTitle a,

		p#siteTitle a {

		}

	

	/*

	+Navi[common]

	------------------------------------------------------- */

	div#naviBlock {

		margin: 0 auto;

		padding: 0 0 0 25px;

		width: 925px;

		background: url(../img/common/bg_tab.gif) 0 0 no-repeat;

	}

	

		div#naviBlock li {

			float: left;

			padding: 0 6px 0 0;

		}

		

			div#naviBlock li img {

				vertical-align: bottom;

			}

	

	/*

	+Contents[common]

	------------------------------------------------------- */

	div.contents {

		clear: both;

		margin: 0 auto;

		padding: 23px 22px 0;

		background: #000;

		border-left: 3px solid #C00;

		border-right: 3px solid #C00;

		width: 900px;

	}

		

		/* mainBlock */

		div.contents div.mainBlock {

			float: left;

			width: 680px;

		}

			

		/* subBlock */

		div.contents div.subBlock {

			float: right;

			width: 200px;

		}

			

			div.contents div.subBlock div#rankingBlock {

				padding: 1px;

				border: 1px solid #CCC;

				width: 196px;

			}

			

				div.contents div.subBlock div#rankingBlock dt {

				}

				

					div.contents div.subBlock div#rankingBlock dt img {

						vertical-align: bottom;

					}

				

				div.contents div.subBlock div#rankingBlock dd {

				}

				

					div.contents div.subBlock div#rankingBlock dd li {

						clear: both;

						padding: 7px 5px 7px 42px;

						border-bottom: 1px solid #CCC;

						font-size: 1.2em;

						line-height: 1.3;

					}
					
					
					
					div.contents div.subBlock div#rankingBlock dd li a:hover {
						
						color: #C90;
						
						text-decoration: none;

					}

					

					div.contents div.subBlock div#rankingBlock dd li#ranking01 {

						background: none;

					}

					

						div.contents div.subBlock div#rankingBlock dd li#ranking01 {

							min-height: 22px;

							background-color: #FFF;

							background-image: url(../img/common/icon_ranking01.gif);

							background-position: 5px center;

							background-repeat: no-repeat;

						}

						

						* html div.contents div.subBlock div#rankingBlock dd li#ranking01 {

							height: 22px;

						}

						

						div.contents div.subBlock div#rankingBlock dd li#ranking02 {

							min-height: 22px;

							background-color: #F0F0F0;

							background-image: url(../img/common/icon_ranking02.gif);

							background-position: 5px center;

							background-repeat: no-repeat;

						}

						

						* html div.contents div.subBlock div#rankingBlock dd li#ranking02 {

							height: 22px;

						}

						

						div.contents div.subBlock div#rankingBlock dd li#ranking03 {

							min-height: 22px;

							background-color: #FFF;

							background-image: url(../img/common/icon_ranking03.gif);

							background-position: 5px center;

							background-repeat: no-repeat;

						}

						

						* html div.contents div.subBlock div#rankingBlock dd li#ranking03 {

							height: 22px;

						}

						

						div.contents div.subBlock div#rankingBlock dd li#ranking04 {

							background-color: #F0F0F0;

							background-image: url(../img/common/icon_ranking04.gif);

							background-position: 13px center;

							background-repeat: no-repeat;

						}

						

						div.contents div.subBlock div#rankingBlock dd li#ranking05 {

							background-color: #FFF;

							background-image: url(../img/common/icon_ranking05.gif);

							background-position: 13px center;

							background-repeat: no-repeat;

						}

						

						div.contents div.subBlock div#rankingBlock dd li#ranking06 {

							background-color: #F0F0F0;

							background-image: url(../img/common/icon_ranking06.gif);

							background-position: 13px center;

							background-repeat: no-repeat;

						}

						

						div.contents div.subBlock div#rankingBlock dd li#ranking07 {

							background-color: #FFF;

							background-image: url(../img/common/icon_ranking07.gif);

							background-position: 13px center;

							background-repeat: no-repeat;

						}

						

						div.contents div.subBlock div#rankingBlock dd li#ranking08 {

							background-color: #F0F0F0;

							background-image: url(../img/common/icon_ranking08.gif);

							background-position: 13px center;

							background-repeat: no-repeat;

						}

						

						div.contents div.subBlock div#rankingBlock dd li#ranking09 {

							background-color: #FFF;

							background-image: url(../img/common/icon_ranking09.gif);

							background-position: 13px center;

							background-repeat: no-repeat;

						}

						

						div.contents div.subBlock div#rankingBlock dd li#ranking10 {

							border-bottom: none;

							background-color: #F0F0F0;

							background-image: url(../img/common/icon_ranking10.gif);

							background-position: 13px center;

							background-repeat: no-repeat;

						}

						

			div.contents div.subBlock div.bnrBlock {

				padding: 10px 0 10px;

			}

			

				div.contents div.subBlock div.bnrBlock li {

					padding: 0 0 5px;

				}

				

					div.contents div.subBlock div.bnrBlock li img {

						vertical-align: bottom;

					}

	/*

	+reletedBlock[common]

	------------------------------------------------------- */				

	div.reletedBlock {

		clear: both;

		padding: 30px 0 30px;

		width: 894px;

	}

	

		div.reletedBlock dt {

			padding: 10px 5px;

			border-top: 1px solid #333;

		}

		

		div.reletedBlock li {

			float: left;

			padding: 0 2px 6px 4px;

		}

		

			div.reletedBlock dt img,

			div.reletedBlock li img {

				vertical-align: bottom;

			}



	/*

	+Footer[common]

	------------------------------------------------------- */

	div#footerBlock {

		clear: both;

		margin: 0 auto;

		padding: 0 0 0 25px;

		width: 925px;

		background: url(../img/common/bg_f_tab.gif) 0 0 no-repeat;

	}

	

		div#footerBlock ul {

			text-align: center;

		}

		

			div#footerBlock ul li {

				float: left;

			padding: 0 6px 0 0;

			}

			

				div#footerBlock ul li img {

					vertical-align: bottom;

				}

			

	p#copyright {

		clear: both;

		margin: 0 auto;

		padding: 15px 0 30px;

		width: 950px;

		font-size: 1.2em;

		line-height: normal;

		text-align: center;

	}



/*

+ClearFix[common]

############################################################ */

.clearFix:after {

	content: ".";

	display: block;

	visibility: hidden;

	height: 0.1px;

	font-size: 0.1em;

	line-height: 0;

	clear: both;

}



/* WinIE7 only */

*:first-child+html .clearFix {

  display: inline-block;

}

/* end WinIE7 only*/



/* WinIE6 and below */

/*\*/

* html .clearFix {

  height:1%;

}

/* end WinIE6 and below*/



/* Mac IE*/

/*\*//*/

.clearFix {

	display: inline-table;

}

/* end Mac IE*/